# Apple

URL-REGEX,*apple.com/cn,🍎 Only

PROCESS-NAME,storedownloadd,🍎 Only // Mac App Store

USER-AGENT,%E5%9C%B0%E5%9B%BE*,🍎 Only // Maps
USER-AGENT,%E8%AE%BE%E7%BD%AE*,🍎 Only // Settings
USER-AGENT,*com.apple.mobileme.fmip1,🍎 Only
USER-AGENT,*WeatherFoundation*,🍎 Only
USER-AGENT,*AssistantServices*,🍎 Only //Siri
USER-AGENT,MobileAsset*,🍎 Only
USER-AGENT,Siri*,🍎 Only

USER-AGENT,cloudd*,🍎 Only // iCloud
USER-AGENT,com.apple.appstored*,🍎 Only // iOS App Store
USER-AGENT,com.apple.geod*,🍎 Only
USER-AGENT,com.apple.Maps,🍎 Only
USER-AGENT,FindMyFriends*,🍎 Only
USER-AGENT,FindMyiPhone*,🍎 Only
USER-AGENT,FMDClient*,🍎 Only
USER-AGENT,FMFD*,🍎 Only
USER-AGENT,fmflocatord*,🍎 Only
USER-AGENT,geod*,🍎 Only
USER-AGENT,locationd*,🍎 Only
USER-AGENT,Maps*,🍎 Only

DOMAIN,guzzoni.apple.com,🍎 Only
DOMAIN-SUFFIX,aaplimg.com,🍎 Only
DOMAIN-SUFFIX,apple.co,🍎 Only
DOMAIN-SUFFIX,apple.com,🍎 Only
DOMAIN-SUFFIX,apple-cloudkit.com,🍎 Only
DOMAIN-SUFFIX,cdn-apple.com,🍎 Only
DOMAIN-SUFFIX,icloud.com,🍎 Only
DOMAIN-SUFFIX,icloud-content.com,🍎 Only
DOMAIN-SUFFIX,itunes.apple.com,🍎 Only
DOMAIN-SUFFIX,itunes.com,🍎 Only
DOMAIN-SUFFIX,lookup-api.apple.com,🍎 Only
DOMAIN-SUFFIX,me.com,🍎 Only
DOMAIN-SUFFIX,mzstatic.com,🍎 Only